a {
    color: #930;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}


blockquote {
	font-size:14px;
	border-left:none;
	}


.jp-audio a {
	-webkit-transition:none !important;
    -moz-transition:none !important;
    transition:none !important;
    }

a:hover,
a:focus {
    text-decoration: underline;
    color: #930;
}

.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
    text-transform: uppercase;
    /* font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif; */
    font-family: 'Open Sans',"Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: #000;
}

.navbar-custom .navbar-brand {
    font-weight: 700;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff !important;
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color: #fff;
}

.navbar-custom .nav li.active {
    outline: nonte;
    background-color: rgba(255,255,255,.3);
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a.active {
    outline: 0;
    background-color: rgba(255,255,255,.3);
}

@media(min-width:767px) {
    .navbar {
        /* padding: 20px 0; */
        border-bottom: 0;
        /* letter-spacing: 1px; */
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }
}



/* OA2 RECORDS */

#recording-heading h2 {
    font-size: 36px;
    /* font-weight: 400; */
    color: rgb(151, 53, 0);
    margin: 0px 0px 6px !important;
}

#recording-heading h3 {
    font-size: 14px;
    color: rgb(68, 68, 68);
    font-weight: 400;
    margin: 4px 0px 20px !important;
}

@media screen and (max-width: 440px) {

	#record_title {padding-left:0;}

	#recording-heading h2 {
	    font-size: 18px;
	    font-weight: 400;
	    color: rgb(151, 53, 0);
	    margin: 10px 0px 6px !important;
	}
	
	#recording-heading h1 {
	    font-size: 14px;
	    margin: 0px !important;
	}
	
	#recording-heading h3 {
	    font-size: 10px;
	    color: rgb(152, 50, 0);
	    font-weight: 400;
	    margin: 4px 0px 4px !important;
	}

}






/* HOMEPAGE NEWS */

#homepage_center_content h2 {
	color:#930;

	}

/* Search */

.c-search h3 {margin-bottom:10px;}




/* ARTIST PAGES */

.artist-listing {}

.artist-listing h2 {margin:20px 0 10px 0;}


.artist-listing ul {margin:0 0 20px 0; padding:0 0 0 20px;}
.artist-listing ul li {font-family: Arial, Helvetica, sans-serif; font-size: 14px; padding:0; margin:0; list-style:none;}


/* SIDEBAR */
#sidebar h2 {font-size:18px; margin-top:30px; margin-bottom:10px;}
#sidebar h3 {margin-top:30px; margin-bottom:10px;}



/* ------- distributor ------------ */

.distributor {font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height: 1.3em;}

#distributor_heading {margin:20px 0;}
#distributor_heading h2 {
    position: relative;
    margin-top: 20px;
    text-align: center;
  }
  
#distributor_heading  h2.head {
    margin-top: 0;
  }
  
#distributor_heading  h2.head:before {
    content: "";
    display: block;
    border-top: solid 1px #ccc;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
  }
  
#distributor_heading  h2.head span {
    background: #fff;
    padding: 0 20px;
    position: relative;
    z-index: 5;
  }

/* ------- distributor ------------ */

.about-bio {

}

.about-bio h2 {
font-size: 16px;
line-height: 1em;
margin-bottom:4px;
color:#630;
}

.about-bio h3 {
font-family: 'Oswald', Helvetica, Arial, sans-serif;
font-size: 12px; color:#369; font-weight:400; font-style:normal; text-transform: uppercase; margin:0 0 6px 0; word-spacing: 2px; line-height: 1em;
}

.about-john {
background-image: url(../nav_images/about/about-john-off.jpg);
background-repeat: no-repeat;
}
.about-john:hover {
background-image: url(../nav_images/about/about-john-on.jpg);
background-repeat: no-repeat;
}

.about-matt {
background-image: url(../nav_images/about/about-matt-off.jpg);
background-repeat: no-repeat;
}
.about-matt:hover {
background-image: url(../nav_images/about/about-matt-on.jpg);
background-repeat: no-repeat;
}

.about-chad {
background-image: url(../nav_images/about/about-chad-off.jpg);
background-repeat: no-repeat;
}
.about-chad:hover {
background-image: url(../nav_images/about/about-chad-on.jpg);
background-repeat: no-repeat;
}

.about-chris {
background-image: url(../nav_images/about/about-chris-off.jpg);
background-repeat: no-repeat;
}
.about-chris:hover {
background-image: url(../nav_images/about/about-chris-on.jpg);
background-repeat: no-repeat;
}

.about-peter {
background-image: url(../nav_images/about/about-peter-off.jpg);
background-repeat: no-repeat;
}
.about-peter:hover {
background-image: url(../nav_images/about/about-peter-on.jpg);
background-repeat: no-repeat;
}

.about-video {
text-align:center; font-weight:bold;}



/* BOTTOM NAV (*/

#bottom_nav h2, #bottom_nav h3 {
    color: #930;
}



/* MARGINS */
.margin-5-bottom {margin-bottom:5px;}
.margin-10-bottom {margin-bottom:10px;}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .fa-chevron-left,
.carousel-control .fa-chevron-right {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .fa-chevron-left {
  left: 50%;
  margin-left: -10px;
}

.carousel-indicators {display:none; bottom:10px !important;}
.carousel-control {display: none;}


/* FONTS */

.arial11 {font-family: Arial, Helvetica, sans-serif; font-size:11px;}
.arial12 {font-family: Arial, Helvetica, sans-serif; font-size:12px;}


/* new audio player */
#sidebar #origin_audio {border:solid 1px #ccc; padding-top:20px; overflow: hidden;}
#sidebar #playlist, #sidebar audio{background:#fff;width:100%;padding:10px;}
#sidebar .active a{color:#069; font-weight:bold; text-decoration:none;}
#sidebar #playlist li {list-style: none;}
#sidebar #playlist li a{color:#069; padding:5px;display:block;}
#sidebar #playlist li a:hover{text-decoration:none;}
